## linux-meta-gcp-5.15 5.15.0.1005.8~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1005.8~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1005.8~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 01:18:34 -0400

linux-meta-gcp-5.15 (5.15.0.1004.5) focal; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Apr 2022 06:15:19 -0500

linux-meta-gcp (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:12 +0200

linux-meta-gcp (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Miscellaneous upstream changes
    - Remove debian/control.d/gke
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:00:09 -0400

linux-meta-gcp (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous upstream changes
    - Fix series

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 01:18:09 -0500

linux-meta-gcp (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:43:54 -0500

linux-meta-gcp (5.13.0.1015.14) impish; urgency=medium

  * Bump ABI 5.13.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 05:48:29 -0700

linux-meta-gcp (5.13.0.1014.13) impish; urgency=medium

  * Bump ABI 5.13.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Feb 2022 05:54:13 -0700

linux-meta-gcp (5.13.0.1013.12) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 15:00:10 +0100

linux-meta-gcp (5.13.0.1012.11) impish; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:31:14 -0300

linux-meta-gcp (5.13.0.1010.10) impish; urgency=medium

  * Bump ABI 5.13.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 15:05:03 -0300

linux-meta-gcp (5.13.0.1008.9) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 08:37:25 -0700

linux-meta-gcp (5.13.0.1007.8) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 08:42:28 -0700

linux-meta-gcp (5.13.0.1006.7) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:06 -0400

linux-meta-gcp (5.13.0.1005.6) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:58:52 +0200

linux-meta-gcp (5.13.0.1004.5) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:08 +0200

linux-meta-gcp (5.13.0.1003.4) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:28:58 +0200

linux-meta-gcp (5.13.0.1002.3) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:00 +0200

linux-meta-gcp (5.13.0.1001.2) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:02:28 -0400

linux-meta-gcp (5.11.0.1016.18+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1016.18+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:44 +0200

linux-meta-gcp (5.11.0.1013.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1013.14+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:44 +0200

linux-meta-gcp (5.11.0.1012.13+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.13+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:28 +0200

linux-meta-gcp (5.11.0.1009.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:34:52 -0600

linux-meta-gcp (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:31 +0200

linux-meta-gcp (5.11.0.1008.8) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:25:53 +0200

linux-meta-gcp (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008


