## linux-meta-gcp-5.15 5.15.0.1039.47~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1039.47~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.47~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:00:27 -0400

linux-meta-gcp-5.15 (5.15.0.1038.46~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1038.46~20.04

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 13 Jul 2023 16:55:05 -0300

linux-meta-gcp-5.15 (5.15.0.1037.45~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1037.45~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 03:53:16 -0400

linux-meta-gcp-5.15 (5.15.0.1036.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1036.44~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Jun 2023 06:13:51 -0400

linux-meta-gcp-5.15 (5.15.0.1035.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1035.43~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 12:11:24 -0300

linux-meta-gcp-5.15 (5.15.0.1034.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1034.42~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 May 2023 01:11:20 -0400

linux-meta-gcp-5.15 (5.15.0.1033.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1033.41~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 09:14:13 -0300

linux-meta-gcp-5.15 (5.15.0.1032.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.40~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 01:40:03 -0400

linux-meta-gcp-5.15 (5.15.0.1031.38~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1031.38~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 23:01:55 -0500

linux-meta-gcp-5.15 (5.15.0.1030.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1030.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 23:01:13 -0500

linux-meta-gcp-5.15 (5.15.0.1029.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1029.36~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 17:42:48 +0100

linux-meta-gcp-5.15 (5.15.0.1027.34~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.34~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:28:56 -0300

linux-meta-gcp-5.15 (5.15.0.1026.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1026.33~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 02 Dec 2022 09:12:59 -0300

linux-meta-gcp-5.15 (5.15.0.1025.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1025.32~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 05:19:06 -0300

linux-meta-gcp-5.15 (5.15.0.1022.29~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1022.29~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Oct 2022 03:18:08 -0400

linux-meta-gcp-5.15 (5.15.0.1021.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1021.28~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 08:18:08 -0300

linux-meta-gcp-5.15 (5.15.0.1019.25~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1019.25~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Oct 2022 00:32:52 -0400

linux-meta-gcp-5.15 (5.15.0.1018.24~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1018.24~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Sep 2022 09:31:11 -0400

linux-meta-gcp-5.15 (5.15.0.1017.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1017.23~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Aug 2022 05:01:47 -0400

linux-meta-gcp-5.15 (5.15.0.1016.21~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1016.21~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:26:46 -0300

linux-meta-gcp-5.15 (5.15.0.1015.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1015.20~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 23:49:23 -0400

linux-meta-gcp-5.15 (5.15.0.1013.18~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1013.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 02:28:54 -0400

linux-meta-gcp-5.15 (5.15.0.1012.17~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1012.17~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 23 Jun 2022 12:35:19 -0300

linux-meta-gcp-5.15 (5.15.0.1011.16~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1011.16~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Jun 2022 04:07:48 -0400

linux-meta-gcp-5.15 (5.15.0.1006.9~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1006.9~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 23:34:01 -0400
