## linux-meta-gcp-5.15 5.15.0.1040.48~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1040.48~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1040.48~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Aug 2023 23:51:48 -0400
