## linux-meta-gcp-5.15 5.15.0.1041.49~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1041.49~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1041.49~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Aug 2023 02:12:32 -0400
