## linux-meta-gcp-5.15 5.15.0.1048.56~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1048.56~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1048.56~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 Nov 2023 19:07:13 +0100

linux-meta-gcp-5.15 (5.15.0.1047.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1047.55~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 15 Nov 2023 08:16:31 -0300

linux-meta-gcp-5.15 (5.15.0.1046.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1046.54~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 24 Oct 2023 15:18:42 +0200

linux-meta-gcp-5.15 (5.15.0.1045.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1045.53~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Mon, 09 Oct 2023 12:07:17 +0200

linux-meta-gcp-5.15 (5.15.0.1044.52~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1044.52~20.04

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 11:01:34 -0500

linux-meta-gcp-5.15 (5.15.0.1043.51~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1043.51~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 14 Sep 2023 16:06:13 -0300

linux-meta-gcp-5.15 (5.15.0.1042.50~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1042.50~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 06:14:41 -0400
