## linux-meta-gcp-5.15 5.15.0.1062.70~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1062.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.70~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 24 May 2024 14:09:12 -0500

linux-meta-gcp-5.15 (5.15.0.1060.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1060.68~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 30 Apr 2024 17:49:07 -0500

linux-meta-gcp-5.15 (5.15.0.1059.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.67~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 15:11:28 +0200

linux-meta-gcp-5.15 (5.15.0.1057.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1057.65~20.04

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 11 Apr 2024 16:13:32 -0400

linux-meta-gcp-5.15 (5.15.0.1056.64~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1056.64~20.04

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 05 Apr 2024 09:37:00 -0400

linux-meta-gcp-5.15 (5.15.0.1055.63~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1055.63~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 15 Mar 2024 16:14:09 -0400

linux-meta-gcp-5.15 (5.15.0.1054.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1054.62~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 11 Mar 2024 12:02:44 -0400

linux-meta-gcp-5.15 (5.15.0.1053.61~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1053.61~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Thu, 22 Feb 2024 15:33:34 +1030

linux-meta-gcp-5.15 (5.15.0.1052.60~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.60~20.04

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 13 Feb 2024 16:16:47 +1030

linux-meta-gcp-5.15 (5.15.0.1051.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.59~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:22:48 -0600

linux-meta-gcp-5.15 (5.15.0.1049.57~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1049.57~20.04

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 16 Jan 2024 14:34:16 +0100
