## linux-meta-gcp-5.15 5.15.0.1069.77~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1069.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.77~20.04

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 01 Sep 2024 14:28:56 -0500

linux-meta-gcp-5.15 (5.15.0.1068.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.76~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 19 Aug 2024 14:00:17 -0500

linux-meta-gcp-5.15 (5.15.0.1067.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.75~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 07 Aug 2024 13:20:02 -0500

linux-meta-gcp-5.15 (5.15.0.1066.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.74~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Jul 2024 11:16:19 +0200

linux-meta-gcp-5.15 (5.15.0.1065.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.73~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 15 Jul 2024 14:38:46 -0500

linux-meta-gcp-5.15 (5.15.0.1064.72~20.04.2) focal; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 10 Jul 2024 11:38:12 -0400

linux-meta-gcp-5.15 (5.15.0.1064.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.72~20.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 14 Jun 2024 16:17:50 -0400
