## linux-meta-gcp-5.15 5.15.0.1071.79~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1071.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.79~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 17 Oct 2024 16:34:05 -0500

linux-meta-gcp-5.15 (5.15.0.1070.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.78~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 09 Oct 2024 16:45:13 -0500
