## linux-meta-gcp-5.15 5.15.0.1073.81~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1073.81~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.81~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 11 Dec 2024 12:59:56 -0600

linux-meta-gcp-5.15 (5.15.0.1072.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.80~20.04

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 19 Nov 2024 12:09:58 +0900
