## linux-meta-gcp-5.15 5.15.0.1074.83~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1074.83~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.83~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 18 Dec 2024 14:13:17 -0600
