## linux-meta-gcp-5.15 5.15.0.1081.90~20.04.1

=== debian/changelog ===
linux-meta-gcp-5.15 (5.15.0.1081.90~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.90~20.04

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 01 Apr 2025 19:58:21 +1100

linux-meta-gcp-5.15 (5.15.0.1080.89~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.89~20.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Mon, 31 Mar 2025 13:00:41 +1100

linux-meta-gcp-5.15 (5.15.0.1079.88~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.88~20.04

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Thu, 27 Feb 2025 14:25:23 +1100

linux-meta-gcp-5.15 (5.15.0.1078.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.87~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Mon, 24 Feb 2025 10:54:23 +0800

linux-meta-gcp-5.15 (5.15.0.1077.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.86~20.04

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 03 Feb 2025 13:46:40 -0800

linux-meta-gcp-5.15 (5.15.0.1076.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.85~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Sun, 26 Jan 2025 19:36:08 +0800

linux-meta-gcp-5.15 (5.15.0.1075.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.84~20.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 16 Jan 2025 09:35:17 -0600
